Subject: Fwd: Return Labels **URGENT**
From: Subir Chakma <[email-masked]>
To: Majed Alkanad <[email-masked]>
Date: Sun, 6 Mar 2016 16:51:21 +0530 (IST)

From: "angela" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 5, 2016 8:14:16 PM 
Subject: Return Labels **URGENT** 

Good morning Subir, 

Basicxx followed up with return labels for the ticket #'s below. Can you please assign these to the team. Just make sure they double check the customer info on the labels to make sure they're being sent to the correct customers. 

Thanks! 

Angela 

Thameemul, 

From: "thameem" <[email-masked]> 
To: "angela" <[email-masked]> 
Cc: "Mushtaque M" <[email-masked]> 
Sent: Saturday, March 5, 2016 4:37:47 PM 
Subject: RE: **URGENT PLEASE REPLY** Escalated Returns 

Hi, 

It’s good to receive an email from Basicxx Support Team introducing as Single Point of Contact. We are working & following with SMSA very closely on the below list, Return AWB’s generated & given to them, however things are not moving as swift as needed. 

Ticket # 385 Order # 200000744 Ret- AWB # 215002624043 

Ticket # 426 Order # 1400000190 215002655407 

Ticket # 443 Order # 200000848 215002076673 

Ticket # 452 Order # 200000864 215001378790 

Ticket # 479 Order # 200000948 215001355335 

Ticket # 484 Order # 200000904 215003064267 

Ticket # 504 Order # 200000848 215002076673 

Ticket # 545 Order # 200001001 215003231452 

Ticket # 601 Order # 1400000228 I do not have any emai with this Order # as subject for returns. 

Hence to speed up the process, I have attached the Return AWB’s on this email, suggest strongly that Basicxx Support team directly share these AWB’s to its corresponding customer and inform them to return their items along with the printed AWB to the SMSA retail outlet available near customers Residence / Office. Once the returned item has reached our WH we will check it & we will inform our Dxb team to return its value on your Basicxx online account. 

Kindly keep us informed on the above action requested. 

Thanks & Regards 

Thameemul Ansari 

Logistics Executive 

Tel 	

: +966 112078490 Ext - 720 

Mobile 	

: +966 542078134 

Email 	

: [email-masked] 

P.O. Box 	

: 9874, Riyadh - 11413, KSA 

Website 	

: www.basicxx.com 

	

T ogether E veryone A chieves M ore 

From: Angela LaCombe [mailto:[email-masked]] 
Sent: 04 March 2016 14:05 
To: [email-masked] 
Subject: **URGENT PLEASE REPLY** Escalated Returns 

Thameemul, 

Hello, my name is Angela. I'm a new manager here at livesalesman and will be contacting you for help, as needed. Can you please look into the following ticket numbers. These are all return requests that were submitted to SMSA and pick-up hasn't been issued, or their return not refunded. 

Can you please look into these for us? If returns have taken place can you make sure these are refunded. If pick up has not occurred please send us labels so that we can contact the customer. 

Customer Follow-Up 

Ticket # 385 Order # 200000744 

Ticket # 426 Order # 1400000190 

Ticket # 443 Order # 200000848 

Ticket # 452 Order # 200000864 

Ticket # 479 Order # 200000948 

Ticket # 484 Order # 200000904 

Ticket # 504 Order # 200000848 

Ticket # 545 Order # 200001001 

Ticket # 601 Order # 1400000228 

Thank you for your help! 

Angela